Bug 243642 - [PATCH] news/inn: unbreak with libressl
Summary: [PATCH] news/inn: unbreak with libressl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kevin Bowling
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-27 03:28 UTC by Dima Panov
Modified: 2020-02-17 10:52 UTC (History)
1 user (show)

See Also:
fluffy: maintainer-feedback? (kbowling)


Attachments
unbreak with libressl (1.42 KB, patch)
2020-01-27 03:28 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2020-01-27 03:28:51 UTC
Created attachment 211092 [details]
unbreak with libressl
Comment 1 Automation User 2020-02-11 01:07:21 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/116713995
Comment 2 commit-hook freebsd_committer 2020-02-17 10:51:26 UTC
A commit references this bug:

Author: fluffy
Date: Mon Feb 17 10:50:38 UTC 2020
New revision: 526361
URL: https://svnweb.freebsd.org/changeset/ports/526361

Log:
  news/inn: unbreak with libressl

  PR:		243642
  Approved by:	maintainer (timeout >3w)

Changes:
  head/news/inn/files/patch-nnrpd_tls.c
Comment 3 Dima Panov freebsd_committer 2020-02-17 10:52:58 UTC
Committed!